//
//  CapturedPhoto.swift
//  CameraTester
//
//  Created by Matt Bruce on 1/3/26.
//

import SwiftUI

// Photo capture data
struct CapturedPhoto: Identifiable {
    let id = UUID()
    let image: UIImage
    let timestamp: Date
}
